body {
	font-family: Bitstream Vera Sans, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ddd;
	margin: 0; padding: 0;
	background: url("/images/bg.png") repeat-y #fff;
}
#content {
	margin-left: 1.5em; margin-top: 0.25em;
	font-family: Bitstream Vera Sans, Verdana, Arial, sans-serif;
	font-size: 12px; color: #333;
}
img {
	border: 0;
}
img#sflogo {
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	margin-top: 1em;
}
#menu {
	font-size: 13px;
	margin-bottom: 15px;
	border-bottom: 2px solid #FFDAB2;
	padding-right: 62px;
}
#menu a {
	text-decoration: none;
	background: #129;
	color: #FFF;
	padding: 3px;
	margin-left: 0.5em;
	border: 2px solid #FFF;
	display: inline-block;
}
#paypal_header {
	position: relative;
	bottom: 49px;
	float: right;
	visibility: visible;
}
hr {
	color: #FFDAB2;
}
h2 {
	margin: 0;
	padding: 0;
	padding-top: 1em;
}
h3 {
	margin: 0;
	padding: 0;
	padding-top: 1em;
}
#news {
	margin: 0;
	padding: 0;
	padding-left: 2em;
	font-size: 110%;
}
form {
	margin: 0; padding: 0;
}
.byline {
	color: #834;
	margin-left: 0.5em;
}
.article {
	font-size:90%;
	color: #348;
	background:#f4f6fe;
	border: 1px solid #e0e7f4;
	padding: 1em;
	margin:0.25em;
	margin-left: 0.5em;
}
a.headline {
	font-size: 120%;
	color: #10A030;
	font-weight: bold;
}

td { color: #57f; padding-left: 0.5em; vertical-align: top; }

#wowhead {
	position: absolute;
	right: 0px;
	color: black;
	float: right;
	visibility: visible;
	opacity: 0.5;
}

.download { width: 85%; background: #105090; }
.download td { color: #eee; font-size: 13px; padding: 0.25em; }
.download a { color: #eee; }
.download thead td { color: #cef; font-weight: bold; }

.product { font-size: 120%; color: #25f; }

.legend { width: 85%; background: #102050; }
.legend td { color: #ddd; font-size: 11px; padding: 0.25em; }
.unstable { color: #e53917 !important; }
.alpha { color: #e57e17 !important; }
.beta { color: #e5c317 !important; }
.gamma { color: #c3e517 !important; }
.release { font-weight: bold; color: #7ee517 !important; }

.norganna {
        font-size: 12px;
        margin: 5px 0 0 0;
        color: #666;
}       

.norganna.middle {
        background: #CACACA;
        border-top: 1px solid #999;
        box-shadow: 0 -1px 2px 1px #AAA;
}
        
.norganna.right {
        float: right;
        text-align: right;
        margin: 6px 6px 0 0;
}
        
.norganna.pos {
        width: 960px;
        margin: 0 auto;
}

.norganna.title {
        color: #FFF !important;
	text-shadow: 1px 1px #888
}

.norganna a:link, .norganna a:visited {
        color: #7180B5;
        text-decoration: none;
}

